@charset "utf-8";
/* CSS Document */

#table_layout {
	margin: 0px;
	width: 1117px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin: 0px;
	background-image: url(Images/BG_Butterfly.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
h4 {
	font-size: 13pt;
	color: #2b386d;
	text-align: center;
}

#left_nav {
	width: 140px;
}
#left_spacer {
	width: 30px;
}
#left_margin {
	background-image: url(Images/Border/Left_Grey_Border.png);
	background-repeat: repeat-y;
	background-position: right top;
}
#right_margin {
	background-image: url(Images/Border/Right_Grey_Border.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#right_spacer {
	width: 30px;
}
#right_nav {
	width: 140px;
}
#main {
	width: 777px;
}
h1 {
	font-family: Helvetica, Helv, Arial, sans-serif;
	font-size: 34pt;
	color: #32c6f4;
	text-align: center;
	line-height: 46pt;
	font-weight: normal;
}
h2 {
	font-family: "Arial Narrow", Helvetica, Helv, Arial, sans-serif;
	font-size: 20pt;
	line-height: 30pt;
	font-weight: normal;
	text-align: center;
}
#h2_list {
	font-family: "Arial Narrow", Helvetica, Helv, Arial, sans-serif;
	font-size: 20pt;
	line-height: 30pt;
	font-weight: normal;
	text-align: left;
	width: 325px;
	margin-left: 195px;
}
h3 {
	font-family: Helvetica, Helv, Arial, sans-serif;
	font-size: 20pt;
	line-height: 30pt;
	font-weight: normal;
	color: #2d3b72;
	text-align: center;
}
#lowernav {
	font-size: 9pt;
	color: #32c6f4;
	text-decoration: none;
}
a:link {
	color: #32c6f4;
}
a:visited {
	color: #32c6f4;
}
a:hover {
	color: #2b386d;
}
#copyright {
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
}
#contactheads {
	font-size: 13pt;
	font-weight: bold;
	color: #2b386c;
}
#policyhead {
	font-size: 13pt;
	color: #32c6f4;
	font-weight: bold;
}
#bookpolicy {
	font-size: 9pt;
	color: #333333;
	font-weight: bold;
}
#policy {
	font-size: 9pt;
}
